﻿/* 

	BODY TAG

*/
body 
{
/* default document background */
	background-color: #666666;
}
/* 

	HORIZONTAL LINES

*/
hr 
{
/* default horizontal rule */
	color: #999999;		
	background-color: #999999; /* fix for Firefox? */
}


/* 

	DEFAULT LINK SELECTORS

*/
a, a:link, a:visited
{
    color: #002878;
}

a:hover 
{
	color: #000000;	
}
/* 

	PAGE LAYOUT COLOURS

*/
#page
{
    /* default style for entire page table */
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    color: #666666; /*default text colour */
}

/* 	--- Main Highlight Colour (Mekolec: #002878) ---		 
*/
.colour1
{
    color: #002878;
}
colour1Bullet 
{
    width: 3px;
    height: 3px;
    background-color: #002878;
}
.hrColour1
{
	color: #002878; /* (fix for FireFox) */
	background-color: #002878;
}

.colour1a 
{
/* "blue" theme soft background*/
	background-color: #DAE7F3;
}

.colour2 
{  
/* "red" highlights */
	color: #CC0000;
}
.colour3 
{  
/* "black" highlights */
	color: #000000;
}

.button
{
    border-right: #669900 1px solid;
    border-bottom: #669900 1px solid;
    border-left: #FFFFFF 1px solid;
    border-top: #FFFFFF 1px solid;
    background-color: #336699;
    color: #FFFFFF;
}

.searchBar
{
    /* same bg as menudynamic hover*/
    background-color: #C4C4C4;
    color: #ffffff;
}

/* 

	DATA GRIDS / FORMATTED TABLES

*/

.datagrid td {
    border-right: #EDEDED 1px solid;
    border-top: #EDEDED 0px solid;
    border-left: #EDEDED 1px solid;
    border-bottom: #EDEDED 1px solid;
}

.gridHeader
{
	color: #FFFFFF;
	background-color: #eaeaea; 
	background-image: url(../Mekolec/images/gridheader_bg.jpg);
	font-weight: bold;
	text-transform: uppercase;
}

.listItem1
{
    width: 50%;
    border-right: #cfcfcf 1px solid;
    border-top: #cfcfcf 0px solid;
    border-left: #cfcfcf 0px solid;
    border-bottom: #cfcfcf 1px solid;
    padding: 15px;
    border-collapse: collapse;
    table-layout: auto;
    
}
.listItem2
{
    border-right: #cfcfcf 0px solid;
    border-top: #cfcfcf 0px solid;
    border-left: #cfcfcf 0px solid;
    border-bottom: #cfcfcf 1px solid;
    padding: 15px;
    border-collapse: collapse;
    table-layout: auto;
    
}

.data
{
    background-color: #FFFFFF;
}
.data, .dataAltRow, .dataOver
{  
	color: #333333;
	
}
.data a:link, .data a:visited, .dataAltRow a:link, .dataAltRow a:visited, .dataOver a:link, .dataOver a:visited
{
    color: #333333;
    text-decoration: none;
}
.data a:hover, .dataAltRow a:hover, .dataOver a:hover
{
	color: Black;    
    text-decoration: underline;
}

.dataAltRow
{
	background-color: #FEF2EB;
}

.form 
{
     /* background-color: #DAE7F3; */    
    background-color: #ECECEC;
}
.form a:hover
{
    margin-left: 0px; 
}


.form hr 
{  
/* default horizontal rule */
	color: #CCCCCC;		
	background-color: #CCCCCC; /* fix for Firefox? */
	border: 1px solid #CCCCCC;
}
.dataOver
{
	border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;
	background-color: #FCDBC7;
}

.dataOver a:link, .dataOver a:visited
{
     text-decoration: underline;
}

.pager {
/* "Page  1, 2, 3, 4, 5..." links */
     color: #666666;
}
.pager table
{    
     height: 50px; 
     vertical-align:middle;
        
}
.pager td span
{
    border: 0px;
    padding: 3px;
}
.pager table td
{
    width: 12px;
    border: 0px;
      
}

.pager span
/*current page */
{
    font-weight: bold; 
    font-size:100%; 
}

.pager a:link, .pager a:visited  
{
    color: #666666;
	text-decoration: underline;	
}
.pager a:hover  
{
    font-size:130%;
    text-decoration: underline;	
}
.column1
{
    /* left column background (Blue)*/ /*background-color: #074787;*/
    background-position: bottom;
    background-color: #002878;
}
.column1Top
{
	/* left column background (Blue)*/ /*background-color: #074787;*/
	background-color: #FFFFFF;
}
.topSection
{
/* colour theme for header */
	background-color: #ECECEC;
}
.column2 
{  
/* centre column */
	background-color: #ECECEC;
	
}
.column3
{
	/* right column background */
	background-color: #FFFFFF;
}
.column3Border td
{
    /* right column area with vertical border */
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #CCCCCC;
}



/*

	 TEXT STYLES

*/


.col1text
{
    color: #a9a9a9;
}
.pageTitle
{
    /* page titles */
    color: #002878;
    font-weight: bold;
}
.errorText
{
     /* includes Validators (skinned) */
    color: Red;
}
/* 

	TEXT NAVIGATION LINKS 

*/


.navLinks00, .navLinks00 a:link, .navLinks00 a:visited  {  
/* "Customer Home" link in left menu */
	color: #ffffff;
}
.navLinks00 a:hover
{
    color: #ffffff;    
}

/* TREE VIEW MENU */

.navLinks01 td
{
	/*
	border-top: #00339D 1px solid;	
	border-bottom: #00339D 1px solid;	*/
    border-bottom: #0037A6 1px solid;
    /*border-top: #426B95 1px solid;
    border-top: #0037A6 1px solid;	*/
}
.navLinks01 tr
{
    /*  this can be used to style the background 
    of each row in the tree view.    
    background-color: #a9a9a9;*/
}
    
.navLinks01Leaf
{
   /* left menu node children */
   /*border-top: #a9a9a9 0px solid;
   border-bottom: #696969 0px solid;*/      
 }
 
.navLinks01Node
{
    background-image: url(../Mekolec/images/treeview_node.gif);
}

.navLinks01NodeHover
{
    /* use rollover hover only if no child nodes! 
    the reason for this is the indented TD is
    not able to be styled for hovering. */
    background-image: none;
    background-color: #C4C4C4;
}

.navLinks01 a:link, .navLinks01 a:visited 
{
	color: #ffffff;	
}
.navLinks01 a:hover {
	color: #ffffff;	
}

/* END TREE VIEW */

#navLinks02, #navLinks02 a:link, #navLinks02 a:visited  {  
/* "Hi User!" */
	color: #002878;
}
#navLinks02 a:hover {
	color: #002878;	
	text-decoration: underline;
}

#navLinks03, #navLinks03 a:link, #navLinks03 a:visited  {  
/* "My Account..." links */
	color: #666666;
	text-decoration: none;	
}
#navLinks03 a:hover {
	color: #333333;	
	margin-left: 0px; 
	text-decoration: underline;
}

.navLinks04, .navLinks04 a:link, .navLinks04 a:visited  {  
/* "Home | Contact Us | ..." links */
	color: #666666;
}
.navLinks04 a:hover {
	color: #333333;	
	text-decoration: underline;
}

.navLinks05  {  
/* Shopping Cart */
	color: #666666;
}
.navLinks05 a:link, .navLinks05 a:visited  {  
/* Shopping Cart links */
	text-decoration: underline;
}
.navLinks05 a:hover {
	color: #333333;	
}

#navLinks06 {  
/* "Go to Checkout"*/
	color: #FFFFFF;
}
#navLinks06 a:link, #navLinks06 a:visited  {  
/* "Go to Checkout" link */
	color: #FFFFFF;
	text-decoration: underline;
}
#navLinks06 a:hover {
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 0px; 
	/* prevent movement */
}

.navLinks07, .navLinks07 a:link, .navLinks07 a:visited  {  
/* footer links */
	color: #999999;
	border-top-color: #CCCCCC;  
	/* horizontal line above links */
}
.navLinks07 a:hover {
	color: #333333;	
}

.navLinksBread, .navLinksBread a:link, .navLinksBread a:visited
{
    /* Breadcrumb trail links */
    color: #686868;
}

.navLinksBread a:hover {
	color: #336699;	
}

.navLinksTextDivider
{   
    color: #002878;
}

#copyright, #copyright a:link, #copyright a:visited, #copyright a:hover   {  
/*  copyright link at base */
	color: #999999;	
}

.infoMsg
{	
	font-size: 71%;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fffaf0;
	vertical-align: middle;
	text-align: left;
	border: #dcdcdc 1px solid;
	background-position: 5px 3px;
	background-image: url(../Mekolec/images/status-info.gif);
	background-repeat: no-repeat;
	padding-right: 4px;
	padding-left: 28px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.infoMsgLarge
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #fffaf0;
	vertical-align: middle;
	text-align: left;
	border: #dcdcdc 1px solid;
	background-position: 5px 3px;
	background-image: url(../Mekolec/images/status-info.gif);
	background-repeat: no-repeat;
	padding-right: 4px;
	padding-left: 28px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.subCat
{
	padding-left: 24px;
	text-transform: uppercase;
}

.validatorCalloutHighlight
{
    background-color: lemonchiffon;    
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup
{
    background-color: #ECECEC;
    font-size: smaller;
}

.loginTitle
{
    /* page titles */
    color: #002878;
    font-weight: bold;
    font-size: medium;
}

.loginLinkLabel
{
	color: #999999;
}

.closeCursor
{
	cursor: pointer;
}

.progressTemplate
{
	padding-right: 14px;
	height: 11px;
}

.completionListItem
{
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    padding-top: 3px;
    padding-bottom: 3px;
}

.completionListHighlightedItem
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;	
	background-color: #FFC184;
    padding-top: 3px;
    padding-bottom: 3px;	
}





